No se puede cargar el archivo o ensamblado 'System.Core, Versión=3.5.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089' or one of its dependencies. El sistema no puede hallar el archivo especificado.

Mensaje 
No se puede cargar el archivo o ensamblado 'System.Core, Versión=3.5.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089' or one of its dependencies. El sistema no puede hallar el archivo especificado.
 
Descripción
El mensaje aparece al tratar de timbrar un documento CFDI.
Esto se debe a que el equipo no tiene el programa .Net Framework 3.5 SP1
 
Solución
Validar la versión Windows del equipo.
1. Si el equipo tiene Windows 2003, ingresa a la página de Microsoft, descarga el programa .Net Framework 3.5 SP1 e instálalo en el equipo.
2.- Si el equipo tiene Windows 2008 R2, solo hay que seguir la siguiente ruta:
Panel de control \ Programas y características, del lado superior derecho aparece la opción de Agregar ó Activar Características, dar clic y ahí seleccionar la casilla de .Net Framework 3.5 (Incluye .NET2.0 y 3.0).
3. Una vez echo esto cerrar el SEP y volver a ejecutarlo para poder timbrar.
¿Fue útil este artículo?
Usuarios a los que les pareció útil: 4 de 10

Comentarios

0 comentarios

Inicie sesión para dejar un comentario.

Artículos en esta sección

Más información